Subject: Re: Cygnus win32 please help
From: [email-masked] (Geoffrey Noer)

25 Apr 1998 00:04:17 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (Danny)
Cc: [email-masked]

Danny wrote:
[...]
> I need to port the unix code to winnt. But, I need to use the
> Microsoft compiler as the only source. Is it possible? Does it work? Please
> let me know how should I do. I have tried it but I get a few
> undefined symbols.

I have never tried to compile Cygwin32 with VC++.  It's probably
possible with a fair amount of work.  There is gcc-specific code
in the sources that you'd have to convert, and there will at least
be a fair amount of configuration-level work you'd have to do.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".